# PluginFurnitureCatalog.properties
#
# Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>. All Rights Reserved.

description=Lights catalog
version=1.1
license=Free Art License 1.3
provider=www.sweethome3d.eu

id#1=LightBulb#WhiteDim
name#1=Dim light
category#1=Lights
icon#1=/dimLight.png
model#1=/light.obj
width#1=10.0
depth#1=10.0
height#1=10.0
movable#1=true
doorOrWindow#1=false
lightSourceX#1=5
lightSourceY#1=5
lightSourceZ#1=5
lightSourceColor#1=#30302C

id#2=LightBulb#WhiteMedium
name#2=Light
category#2=Lights
icon#2=/light.png
model#2=/light.obj
width#2=10.0
depth#2=10.0
height#2=10.0
movable#2=true
doorOrWindow#2=false
lightSourceX#2=5
lightSourceY#2=5
lightSourceZ#2=5
lightSourceColor#2=#BBBBB0

id#3=LightBulb#WhiteStrong
name#3=Strong light
category#3=Lights
icon#3=/strongLight.png
model#3=/light.obj
width#3=10.0
depth#3=10.0
height#3=10.0
movable#3=true
doorOrWindow#3=false
lightSourceX#3=5
lightSourceY#3=5
lightSourceZ#3=5
lightSourceColor#3=#FFFFFF
